<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" datatype="plaintext" original="file.ext">
        <body>
            <trans-unit id="1">
                <source>Search news</source>
                <target>Rechercher une actualité</target>
            </trans-unit>
            <trans-unit id="2">
                <source>By keyword :</source>
                <target>Par mots-clés :</target>
            </trans-unit>
            <trans-unit id="3">
                <source>By category :</source>
                <target>Par catégorie :</target>
            </trans-unit>
            <trans-unit id="4">
                <source>search</source>
                <target>rechercher</target>
            </trans-unit>
            <trans-unit id="5">
                <source>results</source>
                <target>résultats</target>
            </trans-unit>
            <trans-unit id="6">
                <source>No news matching to your search.</source>
                <target>Aucune actualité ne correspond à votre recherche.</target>
            </trans-unit>
            <trans-unit id="7">
                <source>Category</source>
                <target>Catégorie</target>
            </trans-unit>
            <trans-unit id="8">
                <source>result</source>
                <target>résultat</target>
            </trans-unit>
            <trans-unit id="9">
                <source>To select</source>
                <target>À sélectionner</target>
            </trans-unit>
            <trans-unit id="10">
                <source>Go back to the list</source>
                <target>Retour à la liste</target>
            </trans-unit>
        </body>
    </file>
</xliff>
